[POSITION]
O1_x=131
O1_y=380
O2_x=442
O2_y=46
O3_x=175
O3_y=300
O4_x=175
O4_y=111
O5_x=287
O5_y=528
O6_x=168
O6_y=38
O7_x=3
O7_y=0
O8_x=768
O8_y=452
O9_x=892
O9_y=356
O10_x=179
O10_y=533
O11_x=942
O11_y=58
O12_x=147
O12_y=0
O13_x=508
O13_y=528
O14_x=381
O14_y=486
O15_x=342
O15_y=245
O16_x=445
O16_y=306
O17_x=0
O17_y=0
O18_x=0
O18_y=0
O19_x=0
O19_y=0
O20_x=0
O20_y=0
O21_x=0
O21_y=0
O22_x=0
O22_y=0
O23_x=0
O23_y=0
O24_x=0
O24_y=0
O25_x=0
O25_y=0
O26_x=0
O26_y=0
O27_x=0
O27_y=0
O28_x=0
O28_y=0
O29_x=0
O29_y=0
O30_x=0
O30_y=0

[NAME]
name1=Weight
name2=Mushroom
name3=Potato
name4=Banana
name5=False teeth
name6=Tortellini
name7=test
name8=Sandwich
name9=Weight
name10=Weight
name11=Gingerbread man
name12=test
name13=Ice cube
name14=Pear
name15=Strawberry
name16=Cockroach
name17=test
name18=test
name19=test
name20=test
name21=test
name22=test
name23=test
name24=test
name25=test
name26=test
name27=test
name28=test
name29=test
name30=test

